header: Tutto pronto per iniziare?
blurb: |
  Scopri cosa può fare il tuo team grazie alla piattaforma DevSecOps basata sull'IA più completa sul mercato.
button:
  text: Fai una prova gratuita
  config:
    href: 'https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com/'
    dataGaName: free trial
    dataGaLocation: feature
secondaryButton:
  text: Contatta le vendite
  config:
    dataGaName: sales
    href: '/it-it/sales/'
    dataGaLocation: feature
